@charset "UTF-8";
@media screen and (min-width: 769px) {
  .pChild__main--column .gallery {
    margin-top: 24px;
  }
  .pChild__main--column .gallery__main figure {
    width: 100%;
    -moz-border-radius: 10px;
         border-radius: 10px;
    overflow: hidden;
  }
  .pChild__main--column .gallery__main figure img {
    width: 100%;
    height: auto;
    max-height: 546px;
    object-fit: cover;
    /*height: 431px;*/
    
  }
  .pChild__main--column .gallery__thumb {
    margin-top: 24px;
    padding: 0 65px;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .pChild__main--column .gallery__thumb--swiper .swiper-slide {
    opacity: 0.5;
  }
  .pChild__main--column .gallery__thumb--swiper .swiper-slide.swiper-slide-thumb-active {
    opacity: 1;
  }
  .pChild__main--column .gallery__thumb--swiper figure {
    padding: 0 11px;
    width: 311px;
    cursor: pointer;
  }
  .pChild__main--column .gallery__thumb--swiper figure img {
    width: 100%;
    height: 120px;
    object-fit: cover;
    -moz-border-radius: 10px;
         border-radius: 10px;
  }
  .pChild__main--column .gallery__thumb--prev {
    cursor: pointer;
    position: absolute;
    width: 17.32px;
    height: 45.26px;
    text-indent: -9999px;
    background: url("../img/arrowClinic.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    left: 24.5px;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .pChild__main--column .gallery__thumb--next {
    cursor: pointer;
    position: absolute;
    width: 17.32px;
    height: 45.26px;
    text-indent: -9999px;
    background: url("../img/arrowClinic.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    right: 24.5px;
    top: 50%;
    -webkit-transform: translateY(-50%) scaleX(-1);
       -moz-transform: translateY(-50%) scaleX(-1);
        -ms-transform: translateY(-50%) scaleX(-1);
            transform: translateY(-50%) scaleX(-1);
  }
  .pChild__main--column .gallery__thumb .swiper-button-disabled {
    display: none;
  }
  .pChild__main--column .relatedArea h3 {
    font-size: 24px;
    line-height: 33px;
    font-weight: 700;
    font-family: "Droid Sans Bold";
    color: #000000;
    letter-spacing: 0.06em;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 14px 28px;
    border-bottom: 1px dashed rgba(4, 173, 147, 0.4);
    margin-bottom: 24px;
    margin-top: 64px;
  }
  .pChild__main--column .relatedArea h3::before {
    position: absolute;
    content: "";
    width: 20px;
    height: 3px;
    background: #04AD93;
    left: 0;
    top: 15px;
  }
  .pChild__main--column .relatedArea__wrap {
    padding: 0 47px;
    margin-top: 28px;
    position: relative;
  }
  .pChild__main--column .relatedArea__wrap section {
    /*width: 326px;*/
    padding: 10.5px;
  }
  .pChild__main--column .relatedArea__wrap section a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    background: #fff;
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.12);
         box-shadow: 0 0 8px rgba(0, 0, 0, 0.12);
    -moz-border-radius: 12px;
         border-radius: 12px;
    padding: 0 16px 24px 16px;
  }
  .pChild__main--column .relatedArea__wrap section a figure {
    -moz-border-radius: 12px 12px 0 0;
         border-radius: 12px 12px 0 0;
    overflow: hidden;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    margin-left: -16px;
    margin-right: -16px;
    width: -webkit-calc(100% + 32px);
    width: -moz-calc(100% + 32px);
    width: calc(100% + 32px);
  }
  .pChild__main--column .relatedArea__wrap section a figure img {
    width: 100%;
    height: 173px;
    object-fit: cover;
  }
  .pChild__main--column .relatedArea__wrap section a h4 {
    font-size: 20px;
    line-height: 26px;
    font-family: "Droid Sans Bold";
    font-weight: 700;
    color: #05221E;
    margin-top: 22px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    width: 100%;
  }
  .pChild__main--column .relatedArea__wrap section a .info {
    width: 100%;
    margin-top: 6px;
  }
  .pChild__main--column .relatedArea__wrap section a .info dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .pChild__main--column .relatedArea__wrap section a .info dl dt {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #04AD93;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    white-space: nowrap;
  }
  .pChild__main--column .relatedArea__wrap section a .info dl dt::before {
    content: "";
    width: 6px;
    height: 6px;
    -moz-border-radius: 50%;
         border-radius: 50%;
    background: #04AD93;
    display: inline-block;
    margin-right: 4px;
  }
  .pChild__main--column .relatedArea__wrap section a .info dl dt::after {
    content: "：";
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #05221E;
  }
  .pChild__main--column .relatedArea__wrap section a .info dl dd {
    -webkit-box-flex: 1;
       -moz-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    font-family: "Droid Sans Bold";
    color: #05221E;
  }
  .pChild__main--column .relatedArea__wrap section a:hover {
    opacity: 1;
  }
  .pChild__main--column .relatedArea__wrap section a:hover img {
    opacity: 0.7;
  }
  .pChild__main--column .relatedArea__wrap section a:hover h3 {
    color: #0EAD93;
  }
  .pChild__main--column .relatedArea__wrap--next, .pChild__main--column .relatedArea__wrap--prev {
    position: absolute;
    width: 38px;
    height: 38px;
    -moz-border-radius: 50%;
         border-radius: 50%;
    background: url("../img/arrowClinic2.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    cursor: pointer;
  }
  .pChild__main--column .relatedArea__wrap--prev {
    left: 0;
  }
  .pChild__main--column .relatedArea__wrap--next {
    right: 0;
    -webkit-transform: translateY(-50%) scaleX(-1);
       -moz-transform: translateY(-50%) scaleX(-1);
        -ms-transform: translateY(-50%) scaleX(-1);
            transform: translateY(-50%) scaleX(-1);
  }
  .pChild__main--column .relatedArea__wrap .swiper-button-disabled {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .pChild__main--column .gallery {
    margin-top: 6.4vw;
  }
  .pChild__main--column .gallery__main figure {
    width: 100%;
    -moz-border-radius: 1.6vw;
         border-radius: 1.6vw;
    overflow: hidden;
  }
  .pChild__main--column .gallery__main figure img {
    width: 100%;
    height: auto;
    max-height: 48.2666vw;
    object-fit: cover;
  }
  .pChild__main--column .gallery__thumb {
    margin-top: 2.66667vw;
    padding: 0 4.8vw;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .pChild__main--column .gallery__thumb--swiper .swiper-slide {
    opacity: 0.5;
  }
  .pChild__main--column .gallery__thumb--swiper .swiper-slide.swiper-slide-thumb-active {
    opacity: 1;
  }
  .pChild__main--column .gallery__thumb--swiper figure {
    padding: 0 0.66667vw;
    width: 27.2vw;
    cursor: pointer;
  }
  .pChild__main--column .gallery__thumb--swiper figure img {
    width: 100%;
    height: 14.93333vw;
    object-fit: cover;
    -moz-border-radius: 1.6vw;
         border-radius: 1.6vw;
  }
  .pChild__main--column .gallery__thumb--prev {
    cursor: pointer;
    position: absolute;
    width: 2.23733vw;
    height: 5.84533vw;
    text-indent: -9999px;
    background: url("../img/arrowClinic.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    left: 0vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .pChild__main--column .gallery__thumb--next {
    cursor: pointer;
    position: absolute;
    width: 2.23733vw;
    height: 5.84533vw;
    text-indent: -9999px;
    background: url("../img/arrowClinic.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    right: 0vw;
    top: 50%;
    -webkit-transform: translateY(-50%) scaleX(-1);
       -moz-transform: translateY(-50%) scaleX(-1);
        -ms-transform: translateY(-50%) scaleX(-1);
            transform: translateY(-50%) scaleX(-1);
  }
  .pChild__main--column .gallery__thumb .swiper-button-disabled {
    display: none;
  }
  .pChild__main--column .relatedArea h3 {
    font-size: 4.8vw;
    line-height: 6.66667vw;
    font-weight: 700;
    font-family: "Droid Sans Bold";
    color: #000000;
    letter-spacing: 0.06em;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 2.4vw 5.86667vw;
    border-bottom: 1px dashed rgba(4, 173, 147, 0.4);
    margin-bottom: 6.4vw;
    margin-top: 17.06667vw;
  }
  .pChild__main--column .relatedArea h3::before {
    position: absolute;
    content: "";
    width: 4.26667vw;
    height: 0.8vw;
    background: #04AD93;
    left: 0;
    top: 2.93333vw;
  }
  .pChild__main--column .relatedArea__wrap {
    padding: 0 9.06667vw;
    margin-top: 2.8vw;
    margin-bottom: -2.8vw;
    position: relative;
  }
  .pChild__main--column .relatedArea__wrap section {
    width: 100%;
    padding: 2.8vw;
  }
  .pChild__main--column .relatedArea__wrap section a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    background: #fff;
    -moz-box-shadow: 0 0 2.13333vw rgba(0, 0, 0, 0.12);
         box-shadow: 0 0 2.13333vw rgba(0, 0, 0, 0.12);
    -moz-border-radius: 3.2vw;
         border-radius: 3.2vw;
    padding: 0 3.2vw 6.4vw 3.2vw;
  }
  .pChild__main--column .relatedArea__wrap section a figure {
    -moz-border-radius: 3.2vw 3.2vw 0 0;
         border-radius: 3.2vw 3.2vw 0 0;
    overflow: hidden;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    margin-left: -3.2vw;
    margin-right: -3.2vw;
    width: -webkit-calc(100% + 6.4vw);
    width: -moz-calc(100% + 6.4vw);
    width: calc(100% + 6.4vw);
  }
  .pChild__main--column .relatedArea__wrap section a figure img {
    width: 100%;
    height: 40.26667vw;
    object-fit: cover;
  }
  .pChild__main--column .relatedArea__wrap section a h4 {
    font-size: 4.8vw;
    line-height: 6.93333vw;
    font-family: "Droid Sans Bold";
    font-weight: 700;
    color: #05221E;
    margin-top: 4.26667vw;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    width: 100%;
  }
  .pChild__main--column .relatedArea__wrap section a .info {
    width: 100%;
    margin-top: 0.53333vw;
  }
  .pChild__main--column .relatedArea__wrap section a .info dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .pChild__main--column .relatedArea__wrap section a .info dl dt {
    font-size: 3.2vw;
    line-height: 4.53333vw;
    font-weight: 400;
    color: #04AD93;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    white-space: nowrap;
  }
  .pChild__main--column .relatedArea__wrap section a .info dl dt::before {
    content: "";
    width: 1.6vw;
    height: 1.6vw;
    -moz-border-radius: 50%;
         border-radius: 50%;
    background: #04AD93;
    display: inline-block;
    margin-right: 1.06667vw;
  }
  .pChild__main--column .relatedArea__wrap section a .info dl dt::after {
    content: "：";
    font-size: 3.2vw;
    line-height: 4.53333vw;
    font-weight: 400;
    color: #05221E;
  }
  .pChild__main--column .relatedArea__wrap section a .info dl dd {
    -webkit-box-flex: 1;
       -moz-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    font-size: 3.2vw;
    line-height: 4.53333vw;
    font-weight: 700;
    font-family: "Droid Sans Bold";
    color: #05221E;
  }
  .pChild__main--column .relatedArea__wrap section a:hover {
    opacity: 1;
  }
  .pChild__main--column .relatedArea__wrap section a:hover img {
    opacity: 0.7;
  }
  .pChild__main--column .relatedArea__wrap section a:hover h3 {
    color: #0EAD93;
  }
  .pChild__main--column .relatedArea__wrap--next, .pChild__main--column .relatedArea__wrap--prev {
    position: absolute;
    width: 7.46667vw;
    height: 7.46667vw;
    -moz-border-radius: 50%;
         border-radius: 50%;
    background: url("../img/arrowClinic2.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    cursor: pointer;
  }
  .pChild__main--column .relatedArea__wrap--prev {
    left: 0;
  }
  .pChild__main--column .relatedArea__wrap--next {
    right: 0;
    -webkit-transform: translateY(-50%) scaleX(-1);
       -moz-transform: translateY(-50%) scaleX(-1);
        -ms-transform: translateY(-50%) scaleX(-1);
            transform: translateY(-50%) scaleX(-1);
  }
  .pChild__main--column .relatedArea__wrap .swiper-button-disabled {
    display: none;
  }
}
